header {
  margin-bottom: 2em;
}

/*
FORM STYLES
*/

#formHolder {
  max-width: 400px;
  margin: 0 auto;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  padding: 0;
  position: relative;
}

#formHolder h2 {
  color: #394f5d;
  font-size: 3.6em;
  font-weight: 600;
  letter-spacing: -2px;
  text-align: center;
  margin: 0;
  padding: 0;
}

#formHolder > h3 {
  font-size: 28px;
  font-weight: 300;
  line-height: 28px;
  margin: 0 0 30px;
  padding: 0;
  position: relative;
  text-transform: uppercase;
}

.stepsHandles {
  margin: 1em 0;
}

.stepsHandles .handle {

}

.step-handle,
.step-handle:hover  {
  background: #E7E7E7;
  text-indent: -9999px;
  display: inline-block;
  width: 24%;
  height: 0.6em;
  margin: 0 0.5%;
}

.active .step-handle {
  background: #52C8DE;
}

ul.listing li {
  border: medium none;
  padding: 0;
}
    
.step-header {
  color: #C33F44;
  font-family: 'Gilda Display', serif;
  font-size: 1.6em;
  text-transform: uppercase;
  margin-bottom: 1em;
}

.step-header strong {
  font-weight: normal;
}

.buttons {
  margin-top: 20px;
}

.buttons button.next,
.browser-internet-explorer-8 button.next {
	width:100%;
	display: inline-block;
	margin: 0 auto; 
	color:#fff;
	font-size: 2.4em;
	padding:8px 18px;
	cursor:pointer;
	font-family:"Open Sans", Arial !important;
	font-weight:bold;
	text-shadow:1px 1px 0 rgba(0,0,0,.5);
	background-color: #d5454b;
	background-image:linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,.15));
	box-shadow:3px 3px 0 rgba(0,0,0,.15);
	border: 3px solid #d66064;
	border-radius: 8px;
	box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  white-space: normal;
  margin-top: 15px;
}

.login-box {
  color: #b3999c;
  text-align: right;
}

.login-box a {
  color: #e96477;
}

.buttons button.next:hover,
.formPopup FORM button[type="submit"]:hover,
.browser-internet-explorer-8 button.next:hover {
  background-color: #ca2e34;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.15));
  border: 3px solid rgba(0, 0, 0, .2);
}

#formHolder label {
  margin: 0;
  text-align: left;
  float: left;
  padding-right: 0;
  color: #E05D5D;
  font-size: 1.3em;
}

ul.listing em {
  color: red;
  display: inline;
  margin-right: 0.3em;
  width:auto;
}

#form_signup_city_name,
#form_signup_looking_id,
#form_signup_city, 
#form_signup_zip {
  color: #444;
}

.regGeoLocationContainer > .custom {
  clear: both;
}

#progress-container {
  color: #E05D5D;
}

#progress-bar {
  background-color: #52C8DE;
  height: 8px;
}

ul.listing li label {
  display: block;
  width: 100%;
  margin: 0;
  float: left;
  line-height: 32px;
  height: 28px;
  font-size: 1.1em;
  color: #fff;
}

#formHolder form select, 
#formHolder form input[type="text"], 
#formHolder form input[type="text"]:focus, 
#formHolder form input[type="password"], 
#formHolder form input[type="password"]:focus {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  z-index: 1;
  font-size: 1.2em;
  padding: 5px;
  float: right;
  border: 1px solid #999;
  border-radius: 4px;
}

.iam, .looking {
  padding: 5px 0;
  overflow:hidden;
  margin-bottom: .5em;
}

.row.birthday label {
  display: block;
  width: 100%;
}

#c2aForm form .row.birthday select {
  width: 32%;
  margin-right: 1%;
}

#form_signup_gender_id,
#form_signup_country,
#form_signup_city_name,
#form_signup_looking_id,
#form_signup_city,
#form_signup_zip {
  width: 100%;
}

ul.listing li#registration-step-3 label, 
ul.listing li#registration-step-3 input, 
#formHolder ul.listing li#registration-step-3 input[type="text"]:focus, 
ul.listing li#registration-step-3 select {
  width: 100%;
}

ul.listing .disclaimer label {
  float: none;
  width: 100%;
}
    
#formHolder .disclaimer label {
  font-size: 1em;
  text-transform: none;
  line-height: 1;
}
    
#welcome .signupWrap {
  display: none;
}

form .row {
  padding: 0;
}

#select .birthday select {
  width: 22.5%;
}

.regGeoLocationContainer {
  margin-bottom: 1em;
  overflow: hidden;
}

#formHolder #registration-step-4 label,
#formHolder #registration-step-4 input {
  width: 100%;
  float: none;
  display: block;
}

#formHolder #registration-step-4 input[type="checkbox"] {
  display: inline-block;
  width: auto;
}

/* m.rancic,05.11.2014. */
#registration-step-3 #signup_zip { padding: 6px 8px; }
#progress-container > div { font-size: 1.3em; text-align: center; }
#c2aForm .disclaimer label { padding: 5px 0 20px; }
@media screen and (max-width:380px) { #c2aForm label { font-size: 1.3em; } }
.browser-internet-explorer-8 #form_signup_country,
.browser-internet-explorer-8 #signup_group_zip_city,
.browser-internet-explorer-8 #form_signup_city,
.browser-internet-explorer-8 #form_signup_zip { width: 100%; }
/**/